
BODY {
	padding-top: 2rem;
}

SUP {
	font-size: 60%;
}

LI {
	list-style-position: outside;
	margin-left: 1.8rem;
}

.centred {
	text-align: center;
}

.justified {
	text-align: justify;
}

.indented {
	margin-left: 4rem;
}

.left-aligned {
	text-align: left;
}

.right-aligned {
	text-align: right;
}

.tftool-title {
	padding-top: 2.3rem;
}

.tftool-text {
	padding-top: 2.3rem;
}

.tftool-text A {
	text-decoration: none;
	border-bottom: 1px solid #1eaedb;
}

.tftool-text A .fa-file-pdf-o {
	color: red;
}

.tftool-header {
/*    text-transform: uppercase;*/
/*    font-size: 1.4rem;*/
    letter-spacing: 0.2rem;
    font-weight: 600;
    margin-bottom: 1rem;
    font-variant: small-caps;
}

.header .button-primary {
	margin-bottom: 0;
}
	
.header H5 {
	margin-top: 1rem;
}

.tftool-features .fa {
	border: 1px solid black;
	padding: 1rem;
	width: 1em;
	height: 1em;
	border-radius: 3rem;
}

@media (min-width: 550px) {
	
	.header H5 {
		margin-top: 0;
		font-size: 2rem;
	}
	
	.header .button-primary {
		margin-top: 3.1rem;
		padding-left: 25px;
		padding-right: 25px;
	}

	.tftool-logo {
		text-align: left;
	}
	
	.tftool-logo IMG {
		margin-top: 1rem;
	}
	
	.tftool-download {
		text-align: right;
	}
	
	.tftool-download SPAN {
		text-align: center;
		display: inline-block;
	}
	
}

@media (min-width: 750px) {

	BODY {
		padding-top: 5rem;
	}
	
}

/* Navigation */

.navbar {
	display: block;
	width: 100%;
	background: #fff;
	z-index: 99;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin: 1rem 0 4rem;
}

.navbar-list {
	list-style: none;
	margin-bottom: 0;
	text-align: center
}

.navbar-item {
	position: relative;
	display: inline-block;
	margin-bottom: 0;
}

.navbar-link {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: .2rem;
	margin: 25px;
	text-decoration: none;
	line-height: 5rem;
	color: #222;
}

.navbar-selected {
	color: #0FA0CE; 
}

/* Footer */

.footer {
	display: block;
	width: 100%;
	background: #fff;
	z-index: 99;
	border-top: 1px solid #eee;
	margin: 1rem 0 4rem;
}
